html
{
	background-color: #80CCFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#80CCFF),color-stop(100%, #2E3192));
	background: -webkit-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -moz-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -ms-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -o-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: linear-gradient(to bottom,#80CCFF ,#2E3192 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF80CCFF, endColorstr=#FF2E3192, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF80CCFF', endColorstr='#FF2E3192', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 590.8611546241298px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.gs
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -56px;
	margin-bottom: -76px;
}

#u1425
{
	z-index: 62;
	width: 275px;
	min-height: 14px;
	left: -100px;
}

#fb-root
{
	margin-top: 42px;
}

#pu1062
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u1062
{
	z-index: 53;
	width: 295px;
	margin-right: -10000px;
}

#u1067
{
	z-index: 55;
	width: 165px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 755px;
}

#u1065
{
	z-index: 56;
	width: 165px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1065:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1065.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u1066-4
{
	z-index: 57;
	width: 145px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#menuu67
{
	z-index: 3;
	width: 920px;
	margin-left: 20px;
	margin-top: 3px;
}

#u93
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
}

#u94
{
	width: 182px;
	padding-bottom: 27px;
}

#u94:hover
{
	margin: 0px;
}

#u94:active
{
	margin: 0px;
}

#u96
{
	height: 18px;
	width: 58px;
	margin-right: -10000px;
	top: 13px;
	left: 62px;
}

#u161
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 184px;
}

#u162
{
	width: 182px;
	padding-bottom: 25px;
}

#u94.MuseMenuActive,#u162:hover
{
	margin: 0px;
}

#u162:active
{
	margin: 0px;
}

#u164
{
	height: 20px;
	width: 99px;
	margin-right: -10000px;
	top: 12px;
	left: 41px;
}

#u926
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 368px;
}

#u927
{
	width: 182px;
	padding-bottom: 26px;
}

#u162.MuseMenuActive,#u927:hover
{
	margin: 0px;
}

#u927:active
{
	margin: 0px;
}

#u930
{
	height: 19px;
	width: 137px;
	margin-right: -10000px;
	top: 13px;
	left: 23px;
}

#u261
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 552px;
}

#u262
{
	width: 183px;
	padding-bottom: 26px;
}

#u927.MuseMenuActive,#u262:hover
{
	margin: 0px;
}

#u262:active
{
	margin: 0px;
}

#u264
{
	height: 19px;
	width: 59px;
	margin-right: -10000px;
	top: 13px;
	left: 63px;
}

#u148
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 737px;
}

#u149
{
	width: 183px;
	padding-bottom: 26px;
}

#u262.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u151
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 13px;
	left: 52px;
}

#u795
{
	z-index: 78;
	width: 920px;
	min-height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u991
{
	z-index: 66;
	width: 920px;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u680
{
	z-index: 67;
	width: 920px;
	border-color: #000000;
	background-color: #D5D5D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u681-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	width: 149px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#ppu797-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#pu797-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 337px;
}

#u797-4
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
}

#u799-4
{
	z-index: 89;
	width: 574px;
	min-height: 76px;
	text-align: justify;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u990
{
	z-index: 112;
	width: 215px;
	margin-left: 369px;
	margin-top: 59px;
	position: relative;
}

#u820
{
	z-index: 113;
	width: 215px;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u822-4
{
	z-index: 114;
	width: 134px;
	min-height: 22px;
	text-align: center;
	line-height: 1.75;
	color: #FFFFFF;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u975
{
	z-index: 130;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1px;
}

#u1085
{
	z-index: 137;
	width: 320px;
	height: 240px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u821
{
	z-index: 72;
	width: 920px;
	margin-left: 20px;
	margin-top: 39px;
	position: relative;
}

#u740
{
	z-index: 73;
	width: 920px;
	border-color: #000000;
	background-color: #D5D5D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u741-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	width: 174px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 22px;
}

#pu1091
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 19px;
	position: relative;
}

#u1091
{
	z-index: 64;
	width: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u801-9
{
	z-index: 101;
	width: 577px;
	min-height: 111px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u801-4
{
	font-size: 17px;
	text-align: left;
}

#u801-2,#u801-6
{
	font-size: 17px;
	text-align: justify;
}

#u801-7
{
	text-align: right;
}

#u1086
{
	z-index: 138;
	width: 320px;
	height: 240px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u989
{
	z-index: 131;
	width: 215px;
	margin-left: 725px;
	position: relative;
}

#u964
{
	z-index: 132;
	width: 215px;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u965-4
{
	z-index: 133;
	width: 134px;
	min-height: 22px;
	text-align: center;
	line-height: 1.75;
	color: #FFFFFF;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u992
{
	z-index: 79;
	width: 920px;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u742
{
	z-index: 80;
	width: 920px;
	border-color: #000000;
	background-color: #D5D5D5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u743-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 21px;
}

#pu845
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u845
{
	z-index: 110;
	width: 394px;
	position: relative;
	margin-right: -10000px;
}

#u800-8
{
	z-index: 93;
	width: 511px;
	min-height: 139px;
	color: #2E3192;
	line-height: 1.75;
	font-size: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#pu858-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 13px;
	position: relative;
}

#u858-6
{
	z-index: 124;
	width: 379px;
	font-size: 15px;
	text-align: center;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u988
{
	z-index: 118;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 697px;
}

#u823
{
	z-index: 119;
	width: 215px;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u820:hover,#u964:hover,#u823:hover
{
	background-color: #C1272D;
	margin: 0px -10000px 0px 0px;
}

#u824-4
{
	z-index: 120;
	width: 134px;
	min-height: 22px;
	text-align: center;
	line-height: 1.75;
	color: #FFFFFF;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 41px;
}

#pu250
{
	width: 0.01px;
	margin-top: 31px;
	position: relative;
}

#u250
{
	z-index: 2;
	width: 960px;
	background-image: url("../images/footer_bg.jpg");
	padding-bottom: 72px;
	margin-right: -10000px;
}

#u282-4
{
	z-index: 33;
	width: 47px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 40px;
}

#u283-4
{
	z-index: 37;
	width: 72px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 98px;
}

#u962-4
{
	z-index: 41;
	width: 106px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 181px;
}

#u678-4
{
	z-index: 45;
	width: 45px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 297px;
}

#u679-4
{
	z-index: 49;
	width: 60px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 353px;
}

#u249-4
{
	z-index: 29;
	width: 241px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 679px;
}

#u1423
{
	z-index: 61;
	width: 200px;
	margin-right: -10000px;
	left: 740px;
}

body
{
	padding-bottom: 76px;
}

